body {
     background: url(../images/debut-light.png);
     position: relative;
}
 .top_header {
     padding: 15px 0px;
}
 .top_contactdetail ul.contacts li:last-child {
     border: none;
     padding-left: 9px;
}
 .top_contactdetail ul.contacts li {
     border-right: 2px solid #433167;
     padding-right: 7px;
     color: #433167;
     font-weight: 500;
}
 .top_contactdetail ul {
     padding: 0;
     margin: 0;
}
 .top_contactdetail ul li {
     display: inline-block;
     list-style: none;
}
 .barnd_logo a img {
     width: 100%;
     max-width: 58%;
}
 .container {
     padding: 0;
}
 .wrapper {
     width: 100%;
     max-width: 1140px;
     margin: 0px auto;
     background: #f7f7f7;
     padding: 0;
     box-shadow: 0px 0px 8px #f7f7f7;
     border: 1px solid #eee;
}
 .logo_head {
     background: #fff;
     padding: 15px 35px;
}
 .navigation_bar {
     background-color: #433167;
}
 .number_span span {
     background: #fff;
     padding: 10px 15px;
     border-left: 3px solid #fbff16;
     border-bottom: 3px solid #fbff16;
     border-right: 1px solid #eee;
     border-top: 1px solid #eee;
}
 .text_detail p {
     font-size: 14px;
}
 .text_detail h4 {
     font-size: 1.3rem;
     color: #433167;
     font-weight: 600;
}
 .number_span span {
     font-size: 30px;
     font-weight: 500;
     color: #433167;
}
 .number_span {
     margin: 14px 0px;
}
 .app_detail {
     margin-top: 14px;
}
 ul.navbar-nav.mr-auto li a {
     font-size: 16px;
     text-transform: uppercase;
     color: #fff !important;
     font-weight: 600;
     padding: 15px 13px !important;
     margin: 0px 0px;
}
 ul.other_nav {
     margin: 0;
     padding: 0px 12px;
}
 ul.other_nav li a:hover {
     border: 1px dashed #fff;
     transition: 0.5s;
}
 li.nav-item.active {
     background: #fde428;
}
 nav.navbar.navbar-expand-lg.navbar-light {
     padding: 0;
}
 ul.other_nav li {
     display: inline-block;
}
 ul.other_nav li a {
     color: #fff;
     border: 1px solid #ddd;
     padding: 6px 12px;
     font-size: 15px;
     text-transform: uppercase;
     text-decoration:none;
}
 .slider_head {
     height: auto;
     max-height: 400px;
     overflow: hidden;
}
 .schdule_demo {
     background: #433167;
     padding: 20px 25px;
     background-image: url(../images/light-wool.png);
     background-attachment: fixed;
}
 .demo_btn button {
     background: #fde428;
     box-shadow: none;
     color: #000;
     padding: 12px 20px;
     text-transform: uppercase;
     font-size: 17px;
     font-weight: 600;
     border: none;
     cursor:pointer;
}
 .demo_text h3 {
     color: #fff;
     font-size: 34px;
     font-weight: 400;
     line-height: 44px;
}
 .demo_btn {
     margin: 30px 0px 0px 0px;
}
 .key_features {
     background: #fff;
     padding: 30px;
	 overflow:hidden;
}
 .feature_head {
     text-align: center;
     margin: 15px 0px 40px 0px;
}
 .feature_head h3 {
     font-size: 38px;
     font-weight: 700;
     color: #433167;
     position: relative;
}
 .feature_head h3:before {
     content: "";
     position: absolute;
     width: 252px;
     border: 1px solid #fde428;
     left: 38.4%;
     right: 0;
     bottom: 0;
     top: 127%;
     background: transparent;
}
 .feature_head h3:after {
     content: "";
     position: absolute;
     width: 250px;
     border: 2px dashed #433167;
     left: 38.5%;
     right: 0;
     bottom: 0;
     top: 124%;
}
 .feature_text {
     text-align: center;
}
 .feature_text img {
     margin-bottom: 25px;
}
 .feature_text h3 {
     font-size: 21px;
     font-weight: 700;
     color: #433167;
}
 .feature_text p {
     font-size: 15px;
     padding: 0px 19px;
}
 .csm_information {
     background-color: #433167;
     background-image: url(../images/light-wool.png);
     padding: 40px;
     text-align: center;
     background-attachment: fixed;
}
 .csm_information img {
     width: 100%;
     max-width: 26%;
     display: block;
     margin: 0px auto;
}
 span.school_total {
     font-size: 30px;
     color: #fde428;
     margin-bottom: 25px;
     display: block;
     font-weight: 600;
}
 .info_text {
     padding: 30px 25px 30px 10px;
}
 .info_text h3 {
     font-size: 41px;
     font-weight: 700;
     color: #433167;
     line-height: 48px;
     margin-bottom: 19px;
}
 .info_text p {
     font-size: 16px;
     color: #000;
     text-align: justify;
}
 .testmonials {
     background-color: #fff;
     background-image: url(../images/background2.png);
     padding: 98px 15%;
     background-repeat: no-repeat;
     background-position-y: 116%;
     text-align: center;
     position: relative;
}
 .testmonials:before {
     background-color: #fff;
     background-image: url(../images/background.png);
     background-repeat: no-repeat;
     text-align: center;
     position: absolute;
     content: "";
     top: 0;
     left: 0;
     right: 0;
     height: 162px;
     background-position-y: -50px;
}
 .testmonials img {
     border: 1px solid #ddd;
     border-radius: 100%;
     padding: 5px;
     margin: 0px 0px 20px 0px;
}
 .carousel-item h4 {
     font-size: 18px;
     color: #433167;
}
 .free_trial {
     background: #fde428;
     padding: 20px 25px;
     background-attachment: fixed;
}
 .free_trial .demo_btn button {
     background: #433167;
     box-shadow: none;
     color: #fff;
     padding: 12px 20px;
     text-transform: uppercase;
     font-size: 17px;
     font-weight: 600;
     border: none;
     cursor: pointer;
}
 .free_trial .demo_text h3 {
     color: #433167;
     font-size: 31px;
     font-weight: 700;
     line-height: 44px;
     margin-top: 8px;
}
 .free_trial .demo_btn {
     margin: 7px 0px 0px 0px;
}
 img.img-a-new {
     width: 150px;
}
 footer {
     background-color: #433167;
     padding: 30px;
     background-image: url(../images/debut-light.png);
}
 .footer-block h2 {
     color: #fff;
     font-size: 20px;
     font-weight: 600;
}
 .footer-block ul {
     padding: 0;
     margin: 0;
}
 .footer-block ul li {
     list-style: none;
     padding: 3px 0px;
}
 .footer-block ul li a {
     color: #fff;
     text-decoration: none;
     font-size: 15px;
}
 .footer-block ul li a:hover {
     color: #fde428;
}
 .footer-block ul li i {
     font-size: 12px;
     color: #fff;
     margin-right: 8px;
}
 span.app_store {
     margin-top: 15px;
     display: block;
}
 ul.social_footer li {
     display: inline-block;
     margin-right: 4px;
}
 .social.footer-block h5 {
     font-size: 19px;
     color: #fff;
     font-weight: 700;
}
 .social.footer-block p {
     font-size: 15px;
     color: #fff;
     line-height: 24px;
}
 .footer-block p i {
     color: #fff;
     font-size: 12px;
     margin-right: 8px;
}
 .footer-block p {
     color: #fff;
     margin: 5px 0px;
}
 .footer-block a {
     color: #fff;
     text-decoration: none;
     font-size: 15px;
}
 span.modal_button button {
     background: transparent;
     color: #433167;
     border: 2px solid #433167;
     padding: 13px 25px;
     font-size: 20px;
     font-weight: 600;
     border-radius: 50px;
     cursor:pointer;
}
 button.close {
     position: absolute;
     right: -13px;
     background: #333;
     opacity: 1;
     color: #fff;
     padding: 0px 7px 7px 7px !important;
     border-radius: 38px;
     top: -14px;
     margin: 0;
}

.innner_slider_head {
    height: auto;
    max-height: 175px;
    min-height: 180px;
    overflow: hidden;
    background: url(../images/bg3.jpg);
    position: relative;
	background-size:cover;
}
.innner_slider_head h3 {
    color: #fff;
    z-index: 99999;
    position: relative;
    text-transform: uppercase;
    font-size: 2.5rem;
    padding: 4rem 0px;
    text-align: center;
}
.innner_slider_head:before {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
	content:"";
	top:0;
	left:0;
	bottom:0;
	right:0;
}
.form_contact {
    border: 1px solid #ddd;
    box-shadow: 0px 0px 5px #ddd;
    padding: 25px 15px;
}
.office_adress address b {
    font-size: 17px;
    color: #433167;
    line-height: 38px;
}
.office_adress address {
    box-shadow: 0px 0px 2px #ddd;
    padding: 20px 25px;
}
.key_features ul li {
    list-style: none;
    width: 100%;
    max-width: 33%;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 30px 0px;
    margin: 0;
    float: left;
    overflow: hidden;
    height: auto;
    max-height: 330px;
    min-height: 273px;
}
.key_features ul li:nth-child(3) {
   border-right: none;
}
.key_features ul li:nth-child(6) {
   border-right: none;
}
.key_features ul li:nth-child(9) {
   border-right: none;
}
.key_features ul li:nth-child(12) {
   border-right: none;
}
.key_features ul li:nth-child(15) {
   border-right: none;
}
.key_features ul li:nth-child(18) {
   border-right: none;
   border-bottom: none;
}
.key_features ul li:nth-child(17) {
   border-bottom: none;
}
.key_features ul li:nth-child(16) {
   border-bottom: none;
}
.key_features ul li a {
    text-decoration: none;
}
.key_features ul li p {
    color: #000;
}
.whydigi img {
    width: 100%;
}
.why_digitech {
    background: #fff;
    padding: 45px;
}
.why_digitech h3 {
    font-size: 22px;
    color: #433167;
}
.why_digitech p {
    font-size: 14px;
    text-align: justify;
}